.lasanswact_pricing_table .product .gfield_label {
	display: none;
}

.lasanswact_pricing_table .product .ginput_container > * {
	display: none;
}

.lasanswact_pricing_table .product .ginput_container {
	width: 100%;
}

.lasanswact_pricing_table .product .ginput_container input,
.lasanswact_pricing_table .product .ginput_container select {
	display: inherit;
	width: inherit !important;
}

.lasanswact_pricing_table .product .ginput_container input {
	text-align: center;
}

.element-invisible {
	height: 0 !important;
	width: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden !important;
}